
.table-item{
	font-size:12px;
}
.table-item tr td{
	position:relative;
}
.GridViewScrollHeader TH, .GridViewScrollHeader TD {
	padding: 10px 2px;
	font-weight: normal;
	white-space: nowrap;
	border-right: 1px solid #555;
	border-bottom: 1px solid #555;
	color: #eee;
	vertical-align: bottom;
	text-align:center;
	
	overflow:hidden;
	max-width:60px;
	min-width:40px;
}

.GridViewScrollItem TD {
	padding: 10px 2px;
	white-space: nowrap;
	border-right: 1px solid #555;
	border-bottom: 1px solid #555;
	color: #eee;
	text-align:center;
	
	overflow:hidden;
}

.GridViewScrollItemFreeze TD {
	padding: 10px 2px;
	white-space: nowrap;
	border-right: 1px solid #555;
	border-bottom: 1px solid #555;
	color: #eee;
	text-align:center;
	
	overflow:hidden;
}

.GridViewScrollFooterFreeze TD {
	padding: 10px 2px;
	white-space: nowrap;
	border-right: 1px solid #555;
	border-top: 3px solid #111;
	border-bottom: 1px solid #555;
	color: #eee;
	text-align:center;
	
	overflow:hidden;
}
table#gvMain_Header_Fixed_Grid {
	width: 99.3%;
}
table#gvMain {
	width: 99.5%;
}
table#gvMain_Footer_Freeze_Grid {
	width: 99.5%;
}
div {
		box-sizing: border-box;
	}

	.table-container {
		display: block;
		
		width: 100%;
		max-width: 100%;
	}

	.flag-icon {
		margin-right: 0.1em;
	}

	.flex-table {
		display: -webkit-box;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-flow: row wrap;
		border-left: solid 1px #444;
		-webkit-transition: 0.5s;
		transition: 0.5s;
	}
	.flex-table:first-of-type {
		
	}
	.flex-table:first-of-type .flex-row {
		color: white;
	}


	.flex-row {
		
		text-align: center;
		padding: 10px 0px;
		border-right: solid 1px #444;
		border-bottom: solid 1px #444;
	}

	.rowspan {
		display: -webkit-box;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-flow: row wrap;
		-webkit-box-align: start;
		align-items: flex-start;
		-webkit-box-pack: center;
		justify-content: center;
	}

	
	.column .flex-row {
		display: -webkit-box;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-flow: row wrap;
		width: 100%;
		padding: 0;
		border: 0;
		border-bottom: solid 1px #444;
	}
	.column .flex-row:hover {
	
		-webkit-transition: 500ms;
		transition: 500ms;
	}

	.flex-cell {
		
		text-align: center;
		padding: 10px;
		border-right: solid 1px #444;
	}
	.one-of-twenty-five {
		width: calc(100% * 1/24);
	}
	.two-of-twenty-five {
		width: calc(100% * 2/24);
	}
	.three-of-twenty-five {
		width: calc(100% * 3/24);
	}
	.eight-of-twenty-five {
		width: calc(100% * 8/24);
	}
	.ten-of-twenty-five {
		width: calc(100% * 10/24);
	}
	.transparent{
		background:transparent;
	}
	.short{
		padding:4px;
	}
	.hidden{
		display:none
	}
	.clock-choice{
		float:left;
	
		padding:20px;
		width:145px;
		border:1px solid #555;
		background:#666;
	}
.opp{
	background:#263128 ;
	
}
.invis{
	color:#333;
}
.head-item{
	padding:3px 20px !important;
}
.table-item tr td,.table-item tr th{
	width:inherit;
}

.new-zone{
	background:#666;
}
.content-area{
	display:flex;
}
.property-list{
	width:204px;
}
.detail-area{
	flex-grow:1;
}
.big-padding{
	padding:10px;
	width:100px;
}
.picked{
	
	background:green !important;
}
.fill{
	position:absolute;
	top:0px;
	right:0px;
	left:0px;
	bottom:0px;
}
.fill div{
	height:calc(100% - 1px);
	width:calc(100% - 1px);
}
.pad{
	 margin: auto;
}
.cent{
	margin:auto;
	padding-top:11px;
	height: 22px !important;
}
.main-bg{
	background:#333;
}
.apply-button{
	padding:12px 15px;
	font-size:18px;
	margin:auto;
	text-align:center;
	border-right:1px solid #666;
	
}
.apply-button:nth-child(1){
	border:0px;
	
}
.clock-pick{
	padding:10px;
	border-radius:3px;
	border:1px solid #bbb;
	color:#eee;
	 margin:5px;
}
.data-set{
	background:orange;
	color:#000 !important;
}